import 'package:flutter/material.dart';

class SetPinViewModel extends ChangeNotifier {
  bool isPinCompleted = false;
  void changePin() {
    isPinCompleted = !isPinCompleted;
    notifyListeners();
  }
}
